Version: dev-perl/Class-Accessor-Lite 0.80.0:0

Depends On: >=virtual/perl-ExtUtils-MakeMaker-6.360.0 dev-lang/perl:=

USE Flags:

Version: dev-perl/Class-Accessor-Lite 0.50.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.50.0-r10.80.0
"~amd64 ~x86""~alpha amd64 ~ia64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus